[Root]
InstallType = 0

[OS_Language_Tag] 
;Force =WNT_5.0,English
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1P_MCE = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32


0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804 = English
;0804 = SChinese ; Simplified
040C = English ; French
0407 = English ; German
0411 = English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
InstallPath = .\
InstallRun = AsAcpiIns.exe -nr

UpgradeType = 0
SoftwareType = 0


